body {
  font-family: verdana,arial,helvetica,sans-serif;
  color: #4b63ae;
  font-size: small;
}
tbody {
  font-family: verdana,arial,helvetica,sans-serif;
  color: #4b63ae;
  font-size: small;
}
p {
  color: #4b63ae;
  text-align: left;
  font-weight: inherit;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: small;
}
div {
  font-family: verdana,arial,helvetica,sans-serif;
  color: #4b63ae;
  font-size: small;
}
.italical {
  font-weight: inherit;
  font-style: italic;
  text-transform: inherit;
  font-family: verdana,arial,helvetica,sans-serif;
}
.big {
  font-weight: inherit;
  font-style: inherit;
  text-transform: inherit;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: medium;
}
.tiny {
  font-weight: inherit;
  font-style: inherit;
  text-transform: inherit;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: xx-small;
}
.strong {
  font-weight: bold;
  font-style: inherit;
  text-transform: inherit;
  font-family: verdana,arial,helvetica,sans-serif;
}
.references {
  font-size: x-small;
  list-style-type: decimal;
  font-family: verdana,arial,helvetica,sans-serif;
}
ul.menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
ul.menu * {
  margin: 0;
  padding: 0;
}
ul.menu a {
  display: block;
  color: #ffffff;
  text-decoration: none;
}
ul.menu li {
  position: relative;
  float: left;
  margin-right: 2px;
  text-align: center;
}
ul.menu ul {
  background: #8b63ae none repeat scroll 0% 50%;
  position: absolute;
  top: 42px;
  left: 0;
  display: none;
  opacity: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
ul.menu ul li {
  border-style: solid solid none;
  border-color: #aaaaaa #aaaaaa -moz-use-text-color;
  border-width: 1px 1px medium;
  margin: 0;
  position: relative;
  width: 210px;
  text-align: left;
}
ul.menu ul li a {
  padding: 3px 7px 5px;
  display: block;
  background-color: #8b63ae;
}
ul.menu ul li a:hover {
  background-color: #4b63ae;
}
ul.menu ul ul {
  left: 210px;
  top: -1px;
}
ul.menu .menulink {
  padding: 5px 7px 7px;
  font-weight: bold;
  width: 95px;
}
ul.menu .sub {
  background: #8b63ae url(../images/arrow.gif) no-repeat scroll 202px 8px;
}
ul.menu .topline {
  border-top: 0px solid #aaaaaa;
}
